What's_New_in_IQmark_Digital_Holter

What's New in IQmark Digital Holter 8.0

The following is a list of new features and enhancements in version 8.0 of IQmark Digital Holter.

IQmark EZ Holter new features and enhancements

  • Reduced false alert for EZ Holter and improved beat detection.

  • Improved control interactions between the slider and edit controls in the Search Time dialog.

IQmark Advanced Holter new features and enhancements

The IQmark Advanced Holter provides all the features of the EZ Holter as well as the following additional features and enhancements in this release:

  • Improved analysis result accuracy in RR Tachogram Screen

IQmark Network Security Server (NSS)

There is no change in this version.

See Also

Wh at's New in IQmark Digital Holter 7,2

What's New in IQmark Digital Holter 7.0

What's New in IQmark Digital Holter 6.3

What's New in IQmark Digital Holter 6.1

What's New in IQmark Digital Holter 6.0


Contact Midmark Diagnostics Group

For the latest product information, please contact us:

Midmark Diagnostics Group

1125 W. 190th Street

Gardena, CA 90248

Tel: 800-624-8950

E-Mail: techsupport@midmarkdiagnostics.com

Or visit our Web Site: www.midmarkdiagnostics.com


Hookup Diagrams

It is completely up to you how and where you place electrodes on your patients or subjects (called hookup) for Holter recordings. The following diagrams illustrate two typical three-channel hookup methods.

See the Holter Operation and Service Manual for more information.

Typical Placement of Seven Electrodes

Typical Placement of Five Electrodes


Understanding Analysis Mode and Review Mode

The IQmark Digital Holter is based on Microsoft component technology. It consists of two ActiveX controls, Analyst control for analyzing Holter data and editing the results, and Review control for reviewing reports.

Analyst control provides full functionality for Holter software. It allows you to analyze or reanalyze Holter recorded data, create new Holter reports, edit the results, and print reports.

Review control is distributed with the IQmark Diagnostic Workstation. It enables you to review Holter reports created with the Analyst control.

These two ActiveX controls provide you with two modes of using the Holter software from the IQmark Diagnostic Workstation.

Analysis mode

The Analyst control is launched when you are in the Analysis mode. You enter the Analysis mode when you create a new Holter report or click the Edit button or the Reanalyze button on the Holter report review screen of the Workstation. The Edit and Reanalyze buttons are available if the Holter test is saved as a Full Report in the Workstation.

Review mode

The Review control is launched when you are in the Review mode. You enter the Review mode when you click the Review Details button on the Holter report review screen of the Workstation. The Review Details button is available if the Holter test is saved as a Summary Report in the Workstation.

Generally, the Review mode provides similar features to the Analysis mode. The major differences are listed below.

In Review mode

  • You can edit only Interpretation and Comments reports.

  • You can view only sample beats of templates in the Templates review. You cannot review all beats in templates.

  • There is no Page Scan review.

  • The Reclassify and other editing features of ECG Strip view are not available.


Network Reviewing and Editing

In the early versions of IQmark Digital Holter prior to version 6.3, it is required to have a security key plugged into the host (local) computer in order for you to review or edit Holter reports.

Introduced by the version 6.3, the Network Reviewing and Editing feature enables you to review and edit Holter reports over a Local Area Network (LAN), as long as there is a computer on the same network that has a security key and a special server software installed - IQmark Network Security Server (NSS).

IQmark Digital Holter only allows network reviewing and editing when you review or edit a Holter report with full disclosure associated (a full report). Reviewing a summary report, which does not have full disclosure ECG data associated, does not require a security key.

You cannot start a new Holter test or reanalyze an existing Holter report over a LAN network, without a security key installed on the local computer.

Requirements

  1. Windows network. The network feature only supports Windows platforms, Windows 98, Windows Me, Windows NT, Windows 2000, Windows XP or Windows servers.

  2. A Security Server. A security server is a computer running on Windows that has a security key plugged in and its driver has been installed. Usually this is the computer that is used to acquire and analyze Holter data.

  3. IQmark Network Security Server (NSS) software installed and started. You can run the setup program from the product CD-ROM. Once the software is installed, it will automatically started every time the computer boots up.

  4. TCP port 11183 is opened (unblocked) on the computer that has NSS is installed on.

Notes

The security server computer should be booted up and the IQmark Network Security Server software should be started before you entering the Holter software to edit or review Holter reports over the network.

IQmark Digital Holter version 7.0 and later requires that NSS must have version 7.0 or later.

See Also

Search Security Key


Search Security Key

The Search Security Key screen will automatically appear when the Holter software cannot find a security key on the host (local) computer and cannot automatically locate a valid security server on the Local Area Network (LAN).

IQmark Digital Holter only allows network editing and reviewing when you edit or review a full Holter report. You cannot analyze a new Holter test or reanalyze an existing Holter report without a security key installed on the host (local) computer.

Search Security Key screen allows you to enter the security server’s information in order to enable network editing and reviewing capability over the local network.

The security server is a computer that has a security key installed and the IQmark Network Security Server (NSS) started.

IQmark Digital Holter can locate the security server either by its computer name or its IP address. You can get the information from the software IQmark Network Security Server (NSS), which should be installed and started on the security server computer.

Computer Name

Enter the computer name of the security server. The name is displayed on the IQmark Network Security Server (NSS) screen on the security server computer.

IP Address

Enter the IP address of the security server. The IP address is displayed on the IQmark Network Security Server (NSS) screen on the security server computer.

Search Network

Click to search the Network Security Server (NSS).

Notes

  1. The security server computer should be started and the IQmark Network Security Server software should be started before you entering the Holter software to edit or review Holter reports.

  2. Once the security server is located and validated, the server’s information will be saved automatically. Next time this search screen will not show up unless the security server is not ready or has been moved.

Troubleshooting

If it shows "Cannot connect to the server…" in the status area on this screen, please check:

    1. A security key has installed on the security server computer.

    2. The security server computer has booted up.

    3. The IQmark Network Security Server software has started and its status is normal.

    4. The network connection is good.

    5. Try to use IP Address instead of using Computer Name.

See Also

Network Reviewing and Editing


Holter Main Buttons Bar

The Holter Main Buttons Bar, which is located at the bottom of your screen, is the main entrance to most of the Holter software features.

Note

QT analysis, Template editing, and HRV analysis are not available in the IQmark EZ Holter version. Those features are available only in the IQmark Advanced Holter software. See the picture below.

Main Button Bar in IQmark EZ Holter software

Main Button Bar in IQmark Advanced Holter software

Main Button Bar in IQmark Advanced Holter with Pacemaker Option

The Holter Main Buttons Bar displays the buttons described below.

Print

Click to print or preview the current page, set printing parameters, or print all selected pages to create a set of Holter reports.

Summary

Click to review or edit Analysis Summary , Interpretation/Comments , and Tabular Summary .

Data Review

Click to review or edit Sample Strips , Page Scan view, Patient Events/Diary view, Heart Rate trends, RR Interval/Ratio histograms, and Events Distribution bar diagrams.

You also can print full disclosure from Page Scan view.

ST

ST/QT

Click to review or edit ST Trend and ST Tabular .

In the IQmark Advanced Holter version, this feature includes QT Trend and QT Tabular.

Template

Click to review, edit, or reclassify all templates. (Available only in the IQmark Advanced Holter version.)

HRV

Click to review HRV analysis results. (Available only in the IQmark Advanced Holter version.)

Pacemaker

Click to review pacing analysis results. (Available only when the Pacemaker Option is installed with IQmark Advanced Holter version.)

Settings

Click to review or reset global settings in Holter Settings - ECG Strips , Holter Settings - Sample Strips , and Holter Settings - Reports .

In IQmark Advanced Holter version, it also contains Holter Settings - QT Analysis and Holter Settings - Heart Rate Variability .

When Pacemaker Option is installed, it also contains Holter Settings - Pacemaker .

Help

Click to display online help for the current screen.

Exit

Click to exit from the Holter software.


ECG Analysis Dialog

Holter Analysis

The Holter Analysis dialog box enables you to adjust the recording and analysis settings for creating a new Holter report or reanalyzing an existing Holter report.

Recording

Start Time & Date

Enter the start time and date of the Holter ECG recording.

Pacemaker

This check box is enabled only when the Pacemaker Analysis Option is installed.

If checked, the software will enable the Pacemaker Data button and allows you to enter pacemaker parameters for the pacing analysis.

The software will automatically check the recorded data during data acquisition, a warning message may appear if this check box does not match the actual data. See Notes below for additional information.

Default: Unchecked.

Pacemaker Data

This button is enabled only when the Pacemaker Analysis option is installed and the Pacemaker check box (above) is checked. Click this button to enter pacemaker parameters.

See Holter Settings - Pacemaker .

Report Options

Print Reports After Analysis | If checked, all selected reports are automatically printed out after data analysis. This setting is retained by the software between sessions. Default: Unchecked.
Report Settings | Click to review or select default reports for Auto Report printing. See Holter Settings - Reports .

Data Source

Flash Card | Acquires raw ECG data from a Holter flash card. Default: Selected.
File | Acquires raw Holter ECG data from a file located on the computer’s any kind of storage device, for instance, hard drive, CD-ROM, flash card or even stored on the network. Using "Browse…" button to locate the ECG file. Default: Unselected.
Browse… | Browses directories to locate the raw ECG data file. The default ECG file extension is .ecg or .dat, it can be changed to any extension.
ECG File | Displays the selected ECG data file’s name, including the full path, if the data source is File.

Acquire & Analyze

Click to start acquiring and analyzing the raw Holter data from the Flash Card. A Holter report is generated and saved automatically. You cannot interrupt this process once it has started. Progress is displayed on the progress bar at the bottom of the window.

You can click the Analysis Settings button to adjust and set some of the parameters by which the Holter software analyzes the raw data. See Analysis Settings

Analysis Settings

Click to open the Analysis Settings dialog box and set analysis parameters for generating Holter reports.

Patient Diary

Click to open the Patient Diary dialog box and edit diary entries for generating Patient Events/Diary reports.

Notes

  1. In Reanalysis mode, the Pacemaker check box will be automatically checked if it is a pacemaker report. If you uncheck this selection at this time, the software will not perform pacing analysis and all pacing data will be lost.

  2. In Reanalysis mode, the Pacemaker check box will be disabled if the Holter report is not a pacing report.

  3. It is not allowed to reanalyze an existing pacing report without Pacemaker Analysis Option installed. You may get this type of reports from a networked environment, archives or through e-mails. However, you are allowed to review and edit such reports even you do not have Pacemaker Analysis Option installed.

See Also

Analysis Settings

Patient Diary

Holter Settings - Pacemaker


Analysis Settings

To change the Holter analysis settings, click the Analysis Settings button in the Holter Analysis dialog box and the Analysis Settings dialog box appears.

This dialog box consists of the following options for analyzing a Holter report.

Supraventricular Prematurity Percentage

Select or enter a percentage for the Supraventricular Prematurity.

Default: 40%

Tachycardia Limit

Select or enter a heart-rate limit for Tachycardia.

Default: 120 BPM

Bradycardia Limit

Select or enter a heart-rate limit for Bradycardia.

Default: 50 BPM

Asystole/Pause Limit

Select or enter the minimum interval, in seconds, for Asystole/Pause beats. This value can be in decimal form.

Default: 2.5 seconds

ST Point, milliseconds after the J point

Select or enter the desired ST point, in milliseconds after the J point.

Default: 80 ms

ST Segment Thresholds

Depression (mm): | Select or enter a threshold value, in millimeters, for ST segment depression. This must be a negative value. Default: -1.0 mm
Elevation (mm): | Select or enter a threshold value, in millimeters, for ST segment elevation. This must be a positive value. Default: 4.0 mm

Analyzed Channels

Select one or more of the three available channels to be analyzed, and specify the primary channel among those selected channels. If the specified primary channel is not selected as an analyzed channel, an error message appears when you click OK to exit the Holter Analysis dialog box.

Default Analyzed Channels: All three channels

Default Primary Channel: Channel 1

Tall Pacing Artifact ("Pacer Spikes")

This check box is enabled only when the Pacemaker Analysis Option is installed and the Pacemaker check box is checked on the Holter Analysis screen.

Default: Unchecked.

Note:

  1. It is strongly recommended to check this box only when you are analyzing or reanalyzing a Holter report with tall pacing artifact on the ECG. Especially in unipolar pacemakers’ data, the high "pacer spikes" are most common. By checking this box, the software can yield more accurate results.

  2. It is not recommended to check this box when the pacing artifact (spikes) on the ECG is relative low and sometimes could be hard to observe on the ECG.

A-Fib

Controls in this group box are enabled only when the Advanced or Pacemaker Analysis Option is installed.

Enable A-Fib Detection: | If this check box is checked, A-Fib episodes shall be identified during analyzing or reanalyzing of a Holter report. Default: Unchecked
A-Fib Duration Limit: | If A-Fib detection is enabled, this combo box specifies the minimum number of beats to be counted for A-Fib episodes. You can select a value from the drop-down list or enter a number between 5 and 1000. Default: 20 beats
Non A-Fib Duration Limit: | If A-Fib detection is enabled, this combo box specifies the minimum number of beats to be counted for rhythms between A-Fib episodes. You can select a value from the drop-down list or enter a number between 5 and 1000. Default: 10 beats
Irregularity: | If A-Fib detection is enabled, this combo box specifies the percentage of irregularity for classification into A-Fib. The valid range of values is between 2 and 100. Default: 15%

OK

Click to exit the dialog box and apply all your changes to the next analysis.

Cancel

Click to exit the dialog box without applying your changes. The software reverts to the previous settings for subsequent Holter analysis.

Save As Default

Click to save the current analysis parameters permanently on the local hard drive. These settings become the default settings for subsequent Holter analysis.

ECG Preview

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

ECG Preview enables you to browse and preview the entire 3-channel, 24-hour ECG recording before analyzing the Holter data by dragging the slider control located below the ECG window with the left button of your mouse.

This feature provides the user an indication of the recording quality of all three channels, making it easy to select the primary channel and which channels to analyze. It also provides an overview of the patient’s ECG.

See Also

Holter Analysis


Patient Diary

The Patient Diary dialog box enables you to enter and edit diary events before analyzing the Holter data, so that the Patient Diary report can be generated and printed together with the Auto Report.

Open the Patient Diary dialog box by clicking the Patient Diary button in the Holter Analysis dialog box.

The Holter software reads recorded events from the flash card and tabulates them. You can modify, add, and delete this event information using the following operations.

Save

Click to save and tabulate all diary entries.

Insert Row

Click to insert a new row below the selected row.

Clear Row

Click to clear the data in the selected row.

Clear All

Click to clear all diary entries from the table.

Help

Click to see this help topic.

Close

Click to exit this dialog box and return to the Holter Analysis dialog box. If you try to close without saving your modifications, a message box appears prompting you to save or discard the modifications you made.

See Also

Holter Analysis

Patient Events/Diary


ECG Strip view

ECG Strip

The ECG strip view is an important component in the Holter software. It incorporates most of the ECG strip functionalities.

Below is an example of the ECG strip view.

By default, the ECG strip view displays the ECG strips of all available channels, RR intervals for all beats, strip starting time, heart rate, and measurement information.

Double-clicking a QRS beat

When the cursor points to a QRS beat in the ECG strip, you can double-click it to reclassify the beat to another category. For more information about reclassifying QRS beats, see the Beat Activity dialog box.

Right-clicking the strip view

If you right-click on the ECG strip view, a pop-up menu appears. The menu items are listed below.

Notes

Insert a Beat and Delete the Beat are not available in the IQmark EZ Holter version. Those features are available only in the IQmark Advanced Holter software. [See the picture below].

Reclassify...

Reclassify the current beat (the beat to which the cursor is pointing). This option is disabled if the cursor is not pointing to a beat in the ECG strip view when you right-click. See Beat Activity for more information about reclassifying beats.

Begin Group

Specify the start point of a group. This is used to reclassify a group of beats.

End Group…

Specify the end point of a group. This is used to reclassify a group of beats.

Insert a Beat

Insert a new QRS beat at the cursor position. (Available only in the IQmark Advanced Holter software).

Delete the Beat

Delete the current QRS beat. (Available only in the IQmark Advanced Holter software).

Remove Analysis Results…

Click to remove some analysis results to skip some periods that have much artifact.

See Remove Analysis Results for more information.

Measurements

Use your mouse to measure the current ECG strip to get the interval between two measurement lines and the amplitudes for all available channels. Measurements are given numerically at the bottom of the screen.

Zoom

Specify the number of seconds of ECG strip to be drawn in each line of the ECG strip view. You can choose

  • 8 seconds per line, which is the default length for diagnostic ECG strips

  • 30 seconds per line, which is the default length for Page Scan view

  • 60 seconds per line

  • 120 seconds per line

Next Page

Display the next page of the ECG strips. The page size is determined by the length of the ECG strips in the current view.

Previous Page

Display the previous page of the ECG strips. The page size is determined by the length of the ECG strips in the current view.

Search Time...

Set the starting time of the ECG strip view. See the Search Time dialog box.

Comment & Save...

Set the label for the current ECG strip and save the ECG strip to the print queue for batch printing later. For information about how to set labels for ECG strips, see Strip Comments .

Save to print

Save the current ECG strip to the print queue for batch printing later.

Print Current Strip...

Print the current ECG strip immediately.

Print Continuous Strip...

Print continuous ECG strips immediately. See the Print Continuous Strips dialog box for more information.


Remove Analysis Results

Remove Analysis Results screen enables you to remove the analysis results in order to skip some periods that have much artifact.

You can remove results from the current point on the ECG, to one of the following positions:

  1. To the end of the recording

  2. To the beginning of the recording

  3. For the next __xxx__ seconds

This will affect all reports of this Holter test as well as all screen displays. The remove is permanent if you choose to save the modified report when exit from the Holter software.

See Also

ECG Strip view


Select Time

Search Time

The Search Time dialog box enables you to select the starting time for the ECG Strip view or the Page Scan view.

To adjust the ECG strip starting time, you can either select or enter a time in the spin boxes, or use your mouse to drag the slider button.

The length of the slider control always represents the length of the entire ECG recording.

See Also

ECG Strip

Page Scan


Beat Activity

Use the Beat Activity dialog box to reclassify a selected QRS beat to a different category .

VE

Set selected beat to VE.

SVE

Set selected beat to SVE.

Asystole/Pause

Set selected beat to Asystole /Pause.

Normal

Set selected beat to Normal.

Artifact

Set selected beat to Artifact.

Unnamed 1

Set selected beat to the custom category. The custom category’s name can be changed on the Templates screen.

A-Fib Episode

Classify or declassify selected beat(s) to A-Fib or non-A-Fib episodes. When beats are classified as A-Fib, all occurrences of SVE beats in the group are changed to Normal. Beat classification is not available if this check box is enabled and checked.

Note: A-Fib classification is not available in EZ Holter and Template Viewing .

Save To Print

Save the current ECG strip for printing. This option is available only in the Template Viewing screen and for a single, selected QRS complex.

Strip Comments

Attach comments to the selected ECG strip by using Strip Comments dialog. This option is available only in the Template Viewing screen and for a single, selected QRS complex.

See Also

ECG Strip

Template Viewing

Strip Comments


Strip Comments Dialog

Strip Comments

The Strip Comments dialog box enables you to select a predefined comment or type in a Custom Strip Comment for the ECG strip. By default, the dialog box displays the current comment.

The strip comment is printed at the bottom of each ECG strip. See an example at ECG Strip .

Custom Strip Comment

Edit a strip comment or type a new comment.

OK

Exit the dialog box and save the specified comment with the ECG strip.

Cancel

Exit the dialog box without applying your changes to the strip comment.

See Also

ECG Strip


Print Continuous Strips

The Print Continuous Strips dialog box enables you to continuously print up to 96 seconds of diagnostic ECG strips. The printout is organized as three strips per page and 8 seconds per strip.

This feature is helpful for printing long-lasting events.

Select time to start printing

Set the time to start printing the continuous strips. The default starting time on ECG Strip view is the current ECG time. The default starting time on Page Scan view is the time the curser is pointing at when you click on the display.

Print continuous strips for:

Select the number of seconds of ECG to be printed.

Print

Print the specified ECG strips and close this dialog box.

Cancel

Close this dialog box without printing any ECG strips.


Analysis Summary

The Analysis Summary view displays summary results of the analyzed Holter data.

To display the Analysis Summary view, click the Summary button on the Holter Main Buttons Bar , which is always located at the bottom of your screen.

The Analysis Summary includes Heart Rate, Heart-Rate Variability, Ventricular, Supraventricular, ST Segment, Pause, and Interpretation. Depending on the Holter analysis option and settings, it might also include Pacemaker and A-Fib analysis summary. You can modify the Interpretation on the Interpretation/Comments page.

The layout of the Analysis Summary matches the lower part of the cover page of a printed Holter report. The upper part of the printed cover page includes specific patient information. If the report has not been viewed, an indication string "This report is unconfirmed" will show in the patient information section of the printed cover page.

Print Current Page/Preview Current Page

To print or preview the Summary report, click the Print button on the Holter Main Buttons Bar , and then choose Print Current Page or Preview Current Page from the pop-up menu.

See Also

Interpretation/Comments

Tabular Summary


Interpretation/Comments

The Interpretation/Comments view displays interpretation, narrative results, and comments related to the current analysis. The narrative results are generated automatically by the software when the Holter analysis is complete.

You can type and edit the interpretation, narrative results, and comments directly on this screen.

Interpretation

Any interpretation that you enter is printed on the cover page of your Holter report and is also displayed in the Analysis Summary view.

Narrative Results/Comments

Narrative results and any comments that you enter are printed on the Narrative/Comments report as the second page of your Holter report.

In both the Interpretation and the Narrative Results/Comments boxes

  • Click Save to save your changes.

  • Click Cancel to cancel any changes made since the last save action. The screen is refreshed to display the original information.

  • Click Clear to clear the entire content.

Print Current Page/Preview Current Page

To print or preview the Narrative/Comments report, click the Print button in the Holter Main Buttons Bar and then choose Print Current Page or Preview Current Page from the pop-up menu.

Note

The Holter software automatically saves your current modifications whenever you replace the current screen with another screen or when you leave the current screen, unless you first click Cancel.

For instance, when you click Print or Preview from the Print pop-up menu or choose a different view in the Holter software, your current content is automatically saved to avoid the loss of any modification by accident. The Cancel button has no effect if your modifications have been saved manually or automatically.

See Also

Analysis Summary

Tabular Summary


Hourly Tabular Summary

Tabular Summary

The Tabular Summary view displays the following statistics calculated for each hour: the time, average heart rate, minimum heart rate, maximum heart rate, total heart beats, VE, VE pair, VE run, SVE, SVE pair, SVE run, Asystole/Pause, Bigeminy, Trigeminy, R on T, ST deviation, and Non-analyzed minutes. A-Fib tabular summary is available if the Holter Advanced or Pacemaker Analysis option is installed.

You can edit any cells in this table except the red cells, which form the Time and STD columns and the Total row. These cells are static or automatically calculated. See Notes below.

Save

Click to save the current statistics permanently. A message appears to warn you that your modifications might affect other reports: choose whether or not to save your changes. If you have made no changes, the Save button has no effect.

Cancel

Click to discard all modifications since the last save action. The screen is refreshed to display the original statistics. The Cancel button has no effect if you have made no changes since the last save action.

Zero Column

Click to reset all values in the current column to zero. Prior to use this button, you need to click and highlight a cell or a column in the tabular form. This button does not take effect to the following columns: Time, Average HR, Min. HR, Max. HR, #QRS, STD and No Analysis (NA).

Note: The Holter software automatically discards your current modifications whenever you close this screen unless you first click Save.

Print Current Page/Preview Current Page

To print or preview the Tabular Summary, click the Print button in the Holter Main Buttons Bar , and then choose Print Current Page or Preview Current Page from the pop-up menu.

Notes

If you directly change a number in the Tabular Summary, the Holter software will try to synchronize relevant reports accordingly, for instance, the Analysis Summary report and Narrative/Comments report.

However, the manually modified number is not necessarily changed in all corresponding Holter reports. Therefore, modifying these numbers is not recommended. For instance, if you manually change the VE number of the hour 10:00, there is no way to completely adjust the corresponding VE numbers in all other reports, such as in Sample Strips. This can cause confusion.

The best way to correct the statistics in tabular summaries is to correct the information in appropriately editable views, such as ECG Strip view or Templates Review, from which the software automatically generates corresponding numbers in all related reports.

You cannot modify the Tabular Summary in Review mode of a Summary Report. See Understanding Analysis Mode and Review Mode for more information.

See Also

Analysis Summary

Interpretation/Comments


Sample Strips Review

Sample Strips

The Sample Strips view enables you to review sample ECG strips in 16 categories. The upper part of your screen includes operation controls, and the lower part displays the ECG Strip view.

Sample strips can be sorted either by time or by severity. The High Heart Rate, Low Heart Rate, and ST Segment categories can be sorted only by severity. Strips that you select are displayed in the sequence in which they are saved.

The Holter software automatically saves up to five strips in each category for printing and when saved as a Summary Report. If set to sort by time, the software picks the samples as evenly as possible from the entire recording. If set to sort by severity, the software saves the strips with the highest severity.

You can specify the number of strips to be saved (up to nine) and the sorting method in Holter Settings-Sample Strips .

Category List

Select from 16 categories in which to review sample ECG strips. The initial default category is High Heart Rate. You can select another category by clicking your choice on the list or by pressing the arrow keys on your keyboard. The selected category is called the current category.

The numbers in parentheses show the total number of events for each category in the list if Display All Strips is selected. See below.

If reviewing a stored Summary Report, or if Saved Strips is selected, these parentheses display the total number of strips saved for printing.

Display ECG

All Strips

If selected, you can view all sample ECG strips for each category.

Default: Selected

Saved Strips

If selected, you can view only the sample ECG strips that are saved for printing.

Default: Not selected

Print Options

"Condensed Sample Strips" Report

If checked, you can print up to 30 strips per page of the Condensed Sample Strips report when you click the Print button on the Holter Main Buttons Bar and choose Print Current Page from the pop-up menu. If this option is cleared, all sample strips are printed by diagnostic size: 25mm/second and up to 3 strips per page.

Default: Checked

Save to Print

This option is automatically selected if the displayed strip in the current category is already saved. If the displayed strip is not saved, you can select this option to save it to the print queue for batch printing later. This option is disabled if there is no sample ECG strip in the current category.

Don’t Print

This option is automatically selected if the displayed strip in the current category is not saved. If this option is cleared, you can select it to remove the displayed strip from print queue. This option is disabled if there is no sample ECG strip in the current category.

Instant Update

If checked, the software will automatically display the next strip in the current category when you reclassifying QRS beat(s) on the displayed ECG strip. If not checked, the displayed ECG strip will not be refreshed until the reclassification is complete and one of the browsing buttons is clicked.

Default: Unchecked

Add Comments

Click to display the Strip Comments dialog box where you can enter comments for the displayed strip. This option is disabled if there is no sample ECG strip in the current category.

Reject Current Strip

Click to reject the displayed Strip from its category. This button is only available for High Heart Rate category and Low Heart Rate category.

Click to display the first sample ECG strip in the current category. This button is disabled if there is no sample strip in the current category.

Click to display the previous sample ECG strip in the current category. This button is disabled if there is no sample strip in the current category.

Click to display the next sample ECG strip in the current category. This button is disabled if there is no sample strip in the current category.

Click to display the last sample ECG strip in the current category. This button is disabled if there is no sample strip in the current category.

Print Current Page/Preview Current Page

To print or preview the Condensed Sample Strips report or the Diagnostic Sample Strips report, click the Print button on the Holter Main Buttons Bar , and then choose Print Current Page or Preview Current Page from the pop-up menu.

See Also

ECG Strip

Holter Settings - Sample Strips


Page Scan Review

Page Scan

The Page Scan view enables you to review a full disclosure of the Holter recording. Initially, the screen shows condensed strips of the primary channel with 30 seconds per line, but you can adjust the density from the pop-up menu that appears when you right-click the strip.

Clicking the Mouse

As you move the mouse, a redline cursor shows your current position in the page view. Whenever you click on the page view, a diagnostic ECG strip appears on either the lower or the upper part of your screen, depending on where you click. A green rectangle in the page view indicates which 8-second period is being displayed.

Right-Clicking the Mouse

When you right-click on the page view, a pop-up menu appears. Usually, you can use this menu to measure intervals, reclassify heartbeats, add comments, and print out strips. For more information on the menu items, see the description in ECG Strip view.

Print Current Page/Preview Current Page

To print or preview the current page of a full disclosure report, click the Print button on the Holter Main Buttons Bar , and then choose Print Current Page or Preview Current Page from the pop-up menu.

Options and Buttons

Check or clear a channel box to show or hide the ECG for that channel in the page view. By default, only the primary channel ECG is shown. Use the spin buttons to adjust the amplitude of the ECG in increments of 15%. This adjustment affects printouts of the full disclosure only.

Click to automatically browse the ECG page by page. By default, the full-disclosure view is refreshed every three seconds. To stop the Auto Scan, click the button again.

The Auto Scan stops whenever the page view is clicked and a diagnostic strip is shown. Resume the Auto Scan mode by clicking this button again.

Click to adjust the settings for automatic browsing. The Auto Scan Settings dialog box appears. This button is enabled only in the Auto Scan mode.

Click to display the previous page. Clicking this button closes the diagnostic ECG view if it is open.

Click to display the next page. Clicking this button closes the diagnostic ECG view if it is open.

Click to print a full-disclosure report. The Print Full Disclosure appears.

Click to close the diagnostic ECG strip shown in the page view. This button is enabled only when the diagnostic ECG strip is shown.

Note: Available only in the IQmark Advanced Holter version.

Click to open the Smart Page Scan dialog to browse selected events in the page scan view.

Note: Available only in the IQmark Advanced Holter version.

Click to browse to the previous page displaying the selected events.

Note: Available only in the IQmark Advanced Holter version.

Click to browse to the next page displaying the selected events.

See Also

ECG Strip

Holter Settings - ECG Strips

Smart Page Scan


Print Full Disclosure

The Print Full Disclosure dialog box enables you to print full-disclosure reports.

Channels To Print

Select channels to be printed in the Full Disclosure report. By default, only the primary channel is selected.

Entire Recording

Select to print the entire ECG recording.

Default: Selected

First Full Hour

Select to print only the first full hour of the ECG.

Default: Cleared (not set)

Selected Hours

Select to print only selected hours of the ECG.

Default: Cleared (not set)

Select Hour(s)

This section contains up to 24 check boxes that represent up to 24 hours of Holter data. The software automatically sets the time for every check box in relation to the starting time and the length of the Holter recording. These check boxes are disabled if Entire Recording is selected.

Print

Click to print the full-disclosure report immediately.

Preview

Click to preview the full-disclosure report.

Notes

  • A full-disclosure report usually starts from on the hour, i.e. 2:00, when ECG strips from only one channel are printed.

  • Each page of a full-disclosure report contains 60 rows of ECG strips.

See Also

Page Scan


Patient Diary / User Events Review

Patient Events/Diary

The Patient Events/Diary view enables you to review and edit special events that occurred during a Holter recording.

The upper part of your screen presents a tabular list of events, and the lower part of your screen shows the ECG Strip view for you to review the selected event.

Each row of the tabular list consists of the following five columns, in order: No., Time, Activity, Symptoms, and Comments.

The Activity and Symptoms columns are editable lists: you can click in a cell and select an item from the drop-down list or enter a new one.

Patients press the Event button of the Holter recorder to record a particular event. These events are automatically read by the software during the analysis and displayed in the tabular list as Recorder Events.

Select a row

Click in a row to display the corresponding ECG strip in the ECG Strip view.

Click to save all information in the tabular list. The software automatically saves the information whenever you exit the list.

Click to insert a new row below the selected row.

Click to delete the selected row. A confirmation message appears prompting you to confirm the deletion.

Click to clear all data in the current tabular list. A confirmation message appears prompting the user to confirm the clearance.

Click to display the previous page in the ECG Strip view. Usually, the previous page starts 8 seconds earlier than the current page.

Click to display the next page in the ECG Strip view. Usually, the next page starts 8 seconds later than the current page.

Print Current Page/Preview Current Page

To print or preview the Diary Entries report, click the Print button on the Holter Main Buttons Bar, and then choose Print Current Page or Preview Current page from the pop-up menu.

See Also

ECG Strip


Heart Rate Review

Heart Rate

The Heart Rate view enables you to review the following heart-rate trend curves of a patient’s Holter recording: the Maximum Heart Rate Trend curve , the Minimum Heart Rate Trend curve , and the Average Heart Rate Trend curve .

The upper part of your screen displays heart-rate trend curves while the lower part displays the ECG Strip view.

A redline cursor appears as you move your mouse over the heart-rate trend curves, indicating the current minute. The time indicated by the cursor on the trend curves is displayed in the Status box at the lower right corner, with the maximum, minimum, and average heart rates of that minute. See "Status" below for more information.

If you click on the heart-rate trend curves, the ECG strip beginning from the first second of the current minute appears in the ECG Strip view on the lower part of the screen.

Note

If the report has been saved as a Summary Report in the Workstation, clicking on the heart-rate trend curves does not update the ECG Strip view.

If the current minute is beyond the scope of the Holter recording and no curve appears at the current minute, only Time appears in the Status section. No heart-rate information is displayed.

To zoom in on the heart rate trend, click and drag the right mouse button inside the chart area. As the mouse is moved, notice a green rectangle is being drawn on the curve. When the right mouse is released, the enlarged view of the selected region is displayed. Click on the "24 Hour Scale" or "Auto Scale" button to return to the full-scale curve.

Maximum HR

Click to display the ECG strip with the maximum heart rate of the entire recording in the ECG Strip view.

Minimum HR

Click to display the ECG strip with the minimum heart rate of the entire recording in the ECG Strip view.

Select Curves

All

Select to view all three heart-rate trend curves in the upper part of your screen.

Maximum

Check to show the Maximum Heart Rate Trend curve.

Minimum

Check to show the Minimum Heart Rate Trend curve.

Average

Check to show the Average Heart Rate Trend curve.

24-Hour Scale

The length of the heart-rate trend curves is fixed at 24 hours regardless of the length of the actual recording. This is the default display setting.

Auto Scale

The length of the heart-rate trend curves is automatically scaled to fit the length of the Holter recording.

Status

Time

Displays the current minute, indicated by the red line drawn in the Heart Rate Trend curves display.

Max

Indicates the maximum heart rate of the current minute.

Avg

Indicates the average heart rate of the current minute.

Min

Indicates the minimum heart rate of the current minute.

Print Current Page/Preview Current Page

To print or preview the Heart Rate Trend report, click the Print button on the Holter Main Buttons Bar and then choose Print Current Page or Preview Current Page from the pop-up menu.

The report shows the Average Heart Rate Trend curve , the ECG strip with the maximum heart rate, and the ECG strip with the minimum heart rate.

See Also

ECG Strip


RR Tachogram Review

RR Tachogram

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

The RR Tachogram view enables you to review the RR trend curve of a patient’s Holter recording. If A-Fib episodes are present, the episodes can be highlighted on the RR trend curve.

The upper part of your screen displays the RR trend curve while the lower part displays the ECG Strip view.

A redline cursor appears as you move your mouse over the RR trend curve, indicating the current time. The time indicated by the cursor on the trend curve is displayed in the Status box at the lower right corner with the corresponding RR value. See "Status" below for more information.

If you click on the RR trend curve, the 8-second ECG strip beginning from the current time appears in the ECG Strip view on the lower part of the screen.

Note

If the report has been saved as a Summary Report in Workstation, clicking on the RR trend curve does not update the ECG Strip view.

If the current minute is beyond the scope of the Holter recording and no curve appears at the current time, only Time appears in the Status section. No RR value is displayed.

To zoom in on the RR trend, click and drag the right mouse button inside the chart area. As the mouse is moved, notice a green rectangle is being drawn on the curve. When the right mouse is released, the enlarged view of the selected region is displayed. Click on the "24 Hour Scale" or "Auto Scale" button to return to the full-scale curve.

Maximum RR

Click to display the 8-second ECG strip with the maximum instantaneous RR value.

Minimum RR

Click to display the 8-second ECG strip with the minimum instantaneous RR value.

A-Fib

Highlight

If checked, A-Fib episodes are highlighted on the RR trend curve.

Default: Unchecked.

Longest:

Click to display the 8-second ECG strip of the longest A-Fib episode. This button is not available when viewing a Summary report.

Fastest:

Click to display the 8-second ECG strip of the fastest A-Fib episode. This button is not available when viewing a Summary report.

Slowest:

Click to display the 8-second ECG strip of the slowest A-Fib episode. This button is not available when viewing a Summary report.

24-Hour Scale

The length of the RR trend curve is fixed at 24 hours regardless of the length of the actual recording. This is the default display setting.

Auto Scale

The length of the RR trend curve is automatically scaled to fit the length of the Holter recording.

Status

Time

Displays the current time indicated by the red line drawn in the RR trend curve display.

RR

Displays the RR value at the current time.

Print Current Page/Preview Current Page

To print or preview the RR Tachogram report, click the Print button on the Holter Main Buttons Bar and then choose Print Current Page or Preview Current Page from the pop-up menu.

See Also

ECG Strip


RR Interval / RR Ratio Review

RR Interval/Ratio

The RR Interval/Ratio view displays six histograms showing the relationships between the number of heartbeats and the RR intervals or the RR interval ratio.

The three histograms on the upper part of your screen are RR Interval histograms. An RR Interval histogram represents the distribution of the number of heartbeats versus the RR intervals (in milliseconds) and heart rate (in bpm).

The three histograms on the lower part of your screen are RR ratio histograms. An RR ratio histogram represents the distribution of the number of heartbeats and the RR ratio, which is the ratio of two consecutive RR intervals.

The position of the redline cursor on the histograms affects the status information shown on the lower right side of your screen.

Summary

The following summary statistics are shown on the right side of your screen: Total beats, Normal beats, VE beats, SVE beats, Pause beats, Average heart rate, Maximum heart rate, and Minimum heart rate. All statistics are calculated based on the entire recording period.

Status

Status information for the current cursor position appears in the Status section on the lower right side of your screen.

Value

Indicates the current value of the x-coordinates.

For an RR interval histogram, a RR interval value (in milliseconds) is given.

For an RR ratio histogram, an RR ratio value is given.

Beats

Indicates the current value of the y-coordinates.

The number of heartbeats corresponding to the x-coordinate value, above.

Print Current Page/Preview Current Page

To print or preview the RR Interval/Ratio report, click the Print button on the Holter Main Buttons Bar , and then choose Print Current Page or Preview Current Page from the pop-up menu.

The report includes all the RR interval and RR ratio histograms shown on the screen.


Events Distribution Review

Events Distribution

The Events Distribution view displays bar charts showing the hourly distribution of the following arrhythmia events: VE, VE Pair, VE Run, SVE, and SVE Run.

Print Current Page/Preview Current Page

To print or preview the Event Distribution report, click the Print button on the Holter Main Buttons Bar , and then choose Print Current Page or Preview Current Page from the pop-up menu.


ST Trend

The ST Trend view enables you to review the Average Heart Rate Trend curve , ST segment level curves, and ST segment slope curves.

The upper part of your screen displays the three trend curves, while the lower part shows ECG Strip view for you to review the ECG strip for the specified time.

The position of the redline cursor on the ST Trend display affects the status information shown on the lower right side of your screen and the ECG Strip view on the lower part of the screen.

Click on ST Trend curves and the ECG Strip view displays the full-size strip beginning at the first second of the selected minute.

Note

If the report has been saved as a Summary Report, clicking on the ST Trend curves does not update the ECG Strip view.

To zoom in on the ST Trend, click and drag the right mouse button inside the chart area. As the mouse is moved, notice a rectangle is being drawn on the curves. When the right mouse is released, the enlarged view of the selected region is displayed. Click on the "24 Hour Scale" or "Auto Scale" button to return to the full-scale curve.

Channel button

Select one of the available channels to view the ST level curve and the ST slope curve. The default channel is the primary channel, specified when the Holter data is analyzed. See Select Channel .

To specify the primary channel, see Analysis Settings .

24-Hour Scale

The length of the three trend curves is 24 hours. This is the default display scale.

Auto Scale

The length of three trend curves corresponds to the length of the Holter ECG recording.

Status

Status information for the current minute appears in the Status section on the right side of the screen.

Time

Indicates the current minute, selected by the redline cursor in the ST Trend curves display.

Average HR

Indicates the average heart rate of the current minute.

ST Level

Indicates the ST segment level of the current minute, in millimeters (mm).

ST Slope

Indicates the ST slope of the current minute, in milliVolts per second (mV/sec).

If the current minute is beyond the range of the ECG recording and there is no curve at the current minute, all information in the Status section will show zeroes except Time.

Channel

Indicates the current channel number for the trend curves shown in the ST Trend curves display.

Print Current Page/Preview Current Page

To print or preview the ST Segment Trend report, click the Print button on the Holter Main Buttons Bar and then choose Print Current Page or Preview Current Page from the pop-up menu.

See Also

ECG Strip

ST Tabular


ST Tabular

The ST Tabular view displays the following Holter recorded statistics by hour: time, minimum heart rate, maximum heart rate, average heart rate, average RR interval, average ST segment level of channel 1, maximum ST segment depression of channel 1, average ST segment level of channel 2, maximum ST segment depression of channel 2, average ST segment level of channel 3, and maximum ST segment depression of channel 3.

You can edit any cells in this table except the red cells, which form the Time column and the Summary row. These cells are static or automatically calculated. See Notes below.

Save

Click to save the current statistics permanently. A message appears to warn you that your modifications might affect other reports: choose whether or not to save your changes. If you have made no changes, the Save button has no effect.

Note

The Holter software automatically discards your current modifications whenever you close this screen unless you first click Save.

Cancel

Click to discard all modifications since the last save action. The screen is refreshed to display the original statistics. The Cancel button has no effect if you have made no changes since the last save action.

Print Current Page/Preview Current Page

To print or preview the ST Tabular report, click the Print button on the Holter Main Buttons Bar and then choose Print Current Page or Preview Current Page from the pop-up menu.

Notes

If you directly change a number in the ST Tabular view, that number is not necessarily changed in all corresponding Holter reports. Therefore, modifying these numbers is not recommended. For instance, new ST segment values can affect the corresponding values in the Summary report; new heart rate values can affect the Tabular Summary report.

There is no way to correctly adjust all the corresponding numbers in all other reports. This can cause confusion.

You cannot modify the ST table in Review mode. See Understanding Analysis Mode and Review Mode for more information.

See Also

ST Trend


QT Trend

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

The QT Trend view enables you to review the Average Heart Rate Trend curve , QT interval curves, and QT Correction (QTc) curves. Initially, QT and QTc curves are shown for the primary channel measurements. See Analysis Settings .

You can select any of the available QT Correction (QTc) formulas for your QTc study on the QT Analysis tab of the Holter Setting dialog box. Click the Settings button on the Holter Main Buttons bar .

The upper part of your screen displays the three trend curves, while the lower part shows the ECG Strip view.

The position of the redline cursor on the QT Trend display affects the status information shown on the lower right side of your screen and the ECG Strip view on the lower part of the screen.

Click on QT Trend curves and the ECG Strip view displays the full-size strip beginning at the first second of the selected minute.

Note

If the report has been saved as a Summary Report, clicking on the QT Trend curves does not update the ECG Strip view.

To zoom in on the QT Trend, click and drag the right mouse button inside the chart area. As the mouse is moved, notice a rectangle is being drawn on the curves. When the right mouse is released, the enlarged view of the selected region is displayed. Click on the "24 Hour Scale" or "Auto Scale" button to return to the full- scale curve.

Channel button

Select one of the available channels to view the QT and QTc interval curves. The default channel is the primary channel, specified when the Holter data is analyzed. See Select Channel .

To specify the primary channel, see Analysis Settings .

24-Hour Scale

The length of the three trend curves is 24 hours. This is the default display scale.

Auto Scale

The length of three trend curves corresponds to the length of the Holter ECG recording.

Status

Status information for the current minute appears in the Status section on the right side of the screen. See "Status" below for more information.

Time

Indicates the current minute, selected by the redline cursor in the QT Trend curves display.

Average HR

Indicates the average heart rate of the current minute.

QT Interval

Indicates the average QT interval of the current minute, in milliseconds (ms).

QTc Interval

Indicates the QTc of the current minute, in milliseconds (ms).

If the current minute is beyond the range of the ECG recording and there is no curve at the current minute, all information in the Status section will show zeroes except Time.

Channel

Indicates the current channel number for the trend curves shown in the QT Trend curves display.

Print Current Page/Preview Current Page

To print or preview the QT Interval Trend report, click the Print button on the Holter Main Buttons Bar and then choose Print Current Page or Preview Current Page from the pop-up menu.

See Also

QT Tabular

Holter Settings - QT Analysis settings

ECG Strip


QT Tabular

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

The QT Tabular view displays the following QT statistics calculated hourly: time, number of beats, average heart rate, average RR interval, average QT in the hour, maximum QT in the hour, minimum QT in the hour, average QTc, maximum QTc, and minimum QTc.

You can edit any cells in this table except the red cells, which form the Time column and the Summary row. These cells are static or automatically calculated.

Initially, all statistics shown in the table are calculated based on the primary channel measurements. You can change the channel on the QT Analysis tab of the Holter Settings dialog box. Click the Settings button on the Holter Main Buttons bar .

Save

Click to save the current statistics permanently. A message appears to warn you that your modifications might affect other reports: choose whether or not to save your changes. If you have made no changes, the Save button has no effect.

Note

The Holter software automatically discards your current modifications whenever you close this screen unless you first click Save.

Cancel

Click to discard all modifications since the last save action. The screen is refreshed to display the original statistics. The Cancel button has no effect if you have made no changes since the last Save action.

Modifying values in this table may affect other reports. For instance, new heart rate values may affect the Tabular Summary report.

You cannot modify the tabular table in Review mode. See Understanding Analysis Mode and Review Mode for more information.

Print Current Page / Preview Current Page

To print or preview the QT Tabular report, click the Print button on the Holter Main Buttons Bar and then choose Print Current Page or Preview Current Page from the pop-up menu.

See Also

QT Trend

Holter Settings - QT Analysis settings


Templates Review

Template Review

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

The Templates feature provides the portals to which you can view and edit all pre-classified QRS complexes. Templates are shown on two pages: Arrhythmia Templates and Normal Templates. Normal Templates are available to review only when the "Show Normal Templates" box is checked in Holter Settings - ECG Strips .

There are twelve (12) templates in Arrhythmia Templates view: nine VE templates, one Asystole/Pause template, one SVE template, and one custom template. Each template is represented by a button with a representative beat icon.

If needed, you can change the name of the custom template by clicking the Rename button. The Change Category Name screen will appear. Once the name is changed, the software will automatically update all screens and reports to apply the new name.

There are four (4) templates in Normal Templates view: one Borderline template, two Normal templates, and one Artifact bin. Each template is represented by a button with a representative beat icon. QRS beats in the Borderline template and in the two Normal templates are considered normal beats.

The total number of QRS beats of each template is displayed underneath each template button. These total numbers are automatically maintained by the software.

Click on a template button to enter the Template Viewing screen to view and edit all QRS beats in that template.

Note

In Review mode, you can only view representative beats of templates. You cannot click on the Template buttons. See detailed information in Understanding Analysis Mode and Review Mode .

See Also

Template Viewing


Templates - Viewing

Template Viewing

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

In the Template Viewing screen, you can browse and reclassify any QRS complexes in the current template.

The screen consists of four sections. From top to bottom, it shows the template information, QRS complexes review area, operational buttons, and the full-size ECG strip view.

Template information

Page X of Y | Shows the current page number and the total number of pages of the current template at the top left of the screen.
Channel | Select one of the available channels to view the QRS beat in the QRS complexes review area. The primary channel specified at the time of analyzing the Holter ECG is the default channel. See Analysis Settings .
Beat Time | When you move the mouse in the QRS complexes review area, a blue rectangle over the QRS complex indicates the current beat. The time of the current beat is displayed at the top right corner of the screen.

QRS complexes review

The review area can display up to 180 QRS complexes in rows and columns. The following operations are available.

View ECG Strip | Place your mouse over any QRS complex in the review area to view its full-size ECG strips displayed at the bottom of the screen.
Lock in a QRS beat | Press and hold the Ctrl key to lock in the selected beat. This allows you to operate in the full-size ECG strip window, e.g. Comment & Save or Print Continuous Strip, etc. without losing selected beat.
Reclassify a single beat to the default category | Click on a single beat to reclassify it to the selected Default Reclassify Category. See Template Options for more information about changing the Default Reclassify Category.
Reclassify a row or column of beats to the default category | Click on a row or column to reclassify all beats in the row or the column to the Default Reclassify Category.
Reclassify a single beat to any category | Right-click on a single beat to reclassify to any category by using the Beat Activity dialog box. You can also use this feature to save the ECG strip for printing and to label the strip.
Reclassify a row or column of beats to any category | Right-click on a row or column to reclassify all beats in the row or the column to any category by using the Beat Activity dialog box.
Reclassify a group of beats to any category | Click any beat on the screen as the beginning beat of a group, and then drag the cursor over the beats you want to group together by rows. Once releasing the left mouse button, you can reclassify the selected beats using the Beat Activity dialog box.

Template Hot Key Assignment

The following hot keys are available in the QRS pane to quickly navigate and classify selected beats. The mouse cursor must be inside the QRS pane to activate any of these hot keys.

Holter Template Dialog Hot Key Assignment:

Key | Function
 | To the beat right above the current beat.
¬ | To the beat to the left of the current beat.
® | To the beat to the right of the current beat.
¯ | To the beat right below the current beat.
Home | To the beginning of the current page.
End | To the end of the current page.
Ctrl-G | Go to a specific available QRS page.
X | Mark the current beat as "Artifact".
N | Mark the current beat as "Normal".
P | Mark the current beat as "Pause".
S | Mark the current beat as "Supraventricular".
U | Mark the current beat as "Unnamed".
V | Mark the current beat as "Ventricular".

Pacemaker Template Dialog Hot Key Assignment:

Key | Function
 | To the beat right above the current beat.
¬ | To the beat to the left of the current beat.
® | To the beat to the right of the current beat.
¯ | To the beat right below the current beat.
Home | To the beginning of the current page.
End | To the end of the current page.
Ctrl-G | Go to a specific available QRS page.
A | Mark the current beat as "Atrial Paced".
V | Mark the current beat as "Ventricular Paced".
D | Mark the current beat as "A-V Paced".
N | Mark the current beat as "Non-Capture".
U | Mark the current beat as "Undersensing".
O | Mark the current beat as "Oversensing".
1 | Mark the current beat as "Event 1".
2 | Mark the current beat as "Event 2".
X | Mark the current beat as "Artifact".

Operational buttons

Click to change template options. The Template Options dialog box appears. You can change the channel of representative QRS complexes displayed in the QRS complexes review area, change the Default Reclassify Category setting, and enable or disable Intelligent Sorting.

Click to select a page to view QRS beats among available pages in the current template. Refer to Select Page .

This button is disabled if there is only one page available.

Click to view the previous page of QRS beats.

This button is disabled if the current page is the first page of the current template.

Click to view the next page of QRS beats.

This button is disabled if the current page is the last page of the current template.

Click to reclassify all beats in all pages of the current template. Refer to Beat Activity dialog box.

Click to reclassify all beats in the current page. Refer to Beat Activity dialog box.

Click to close the dialog box and save any modifications.

Click to view this topic.

Full-size ECG strip view

The ECG strip is displayed on the lower part of the screen. The selected beat in the QRS complexes review area is displayed in the middle of the strip view.

See Also

Template Options

Select Page

Beat Activity

ECG Strip


Templates - Options

Template Options

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

The Template Options dialog box enables you to change some settings for the current template. To open this dialog box, click the Options button in the Template Viewing screen.

You can use the Template Options dialog box to

  • Change the channel of representative QRS complexes displayed in the QRS complexes review area of the templates viewing screen. The primary channel of the analysis is displayed by default.

  • Change the Default Reclassify Category .

  • Enable or disable Intelligent Sorting .

See Also

Template Viewing


HRV Analysis Summary

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

The HRV Analysis Summary view displays the summary of Heart Rate Variability (HRV) analysis.

To open the Analysis Summary view, click the Summary button on the Holter Main Buttons Bar , which is always located on the bottom of your screen.

The HRV Analysis Summary view consists of 13 statistics, covering both time domain and frequency domain: SDNN, SDANN, rMSSD, Triangular Index, Total Power, ULF, VLF, LF, LF norm, HF, HF norm, LF/HF and HF/TP.

The definitions of these statistics are given below and in the printed report.

SDNN | Standard deviation of all normal RR intervals in the entire ECG recording.
SDANN | Standard deviation of the average normal RR intervals for all 5-minute segments of entire ECG recording.
rMSSD | Root-mean-square successive difference (the square root of the squared differences between adjacent normal RR intervals).
Triangular Index | Total number of all NN intervals divided by the height of the histogram of all NN intervals measured on a discrete scale with bins of 7.8125 ms.
Total Power | The variance of NN intervals over the selected segment (<= 0.4 Hz).
ULF | Power in the ULF range (<= 0.003 Hz) not defined for 5-minute.
VLF | Power in the VLF range (5-minute: <= 0.04Hz, 24-hour: 0.003 - 0.04 Hz).
LF | Power in the LF range (0.04 - 0.15 Hz).
LF norm | LF power in normalized units 100*LF/(total power - VLF).
HF | Power in the HF range (0.15 - 0.4 Hz).
HF norm | HF power in normalized units 100*HF/(total power - VLF).
LF/HF | Ratio LF/HF.
HF/TP | Ratio HF/Total Power

Right-clicking the HRV Analysis Summary view

A pop-up menu appears when you right-click on the display. The menu items are listed below.

Frequency Analysis Settings… | Change the parameters for frequency domain analysis. See HRV Frequency Analysis Settings for more information.
Print… | Print the HRV Analysis Summary report.
Preview | Preview the HRV Analysis Summary report.
Print Tabular Report… | Available only in the HRV Frequency Analysis view.

Print Current Page / Preview Current Page

To print or preview the HRV Analysis Summary report, click the Print button on the Holter Main Buttons Bar and then choose Print Current Page or Preview Current Page from the pop-up menu.

See Also

HRV - Time Domain Analysis

HRV - Frequency Domain Analysis

Holter Settings - Heart Rate Variability


HRV - Time Domain Analysis

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

The HRV Time Analysis view displays the charts of some of the time domain analysis results.

There are two RR successive interval plots, also known as Poincarè plots, at the top of your screen. One is drawn based on all Normal-Normal intervals and the other is drawn based on all RR intervals.

The lower part of your screen displays three time domain statistic charts, which are calculated based on 5-minute periods. They are heart rate mean, RR Standard Deviation, and rMSSD.

Print Current Page/Preview Current Page

To print or preview the Time Domain Analysis report, click the Print button on the Holter Main Buttons Bar and then choose Print Current Page or Preview Current Page from the pop-up menu.

See Also

HRV Analysis Summary

HRV - Frequency Domain Analysis

Holter Settings - Heart Rate Variability


HRV - Frequency Domain Analysis

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

The HRV Frequency Analysis view displays charts that show total power values in different frequency ranges.

There are four frequency ranges in the report, representing ULF (<0.0033Hz), VLF (0.0033Hz ~ 0.04Hz), LF (0.04Hz ~ 0.15Hz), and HF (01.5Hz ~ 0.4 Hz).

Right-clicking on the Frequency Domain Analysis view

A pop-up menu appears when you right-click on the display. The menu items are listed below.

Frequency Analysis Settings... | Change the settings for frequency domain analysis. See HRV Frequency Analysis Settings for more information.
Print... | Print the Frequency Domain Analysis report.
Preview | Preview the Frequency Domain Analysis report.
Print Tabular Report ... | Print the Frequency Analysis Tabular report. See HRV Frequency Domain Tabular Printing for more information.

Print Current Page/Preview Current Page

To print or preview the Frequency Analysis report, click the Print button on the Holter Main Buttons Bar and then choose Print Current Page or Preview Current Page from the pop-up menu.

See Also

HRV Analysis Summary

HRV - Time Domain Analysis

Holter Settings - Heart Rate Variability


HRV Frequency Domain Tabular Printing

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

This dialog box enables you to print the Frequency Domain Analysis Tabular report. The report presents statistics of Total power, VLF, LF, LF norm, HF, HF norm, LF/HF, and HF/TP. You can find definitions for these statistics from the HRV Analysis Summary report, or see HRV Analysis Summary .

These statistics are calculated based on the View Segment Size (time period) set in the HRV Frequency Analysis Settings dialog box. The default value is 5 minutes.

Tabular Start & End Time Selection (24-Hour Format)

Start Time | Set the start time for the tabular report using 24-hour time format.
Hours | Set how many hours of statistics (after the start time) to print. .

Print to File

If selected, the software prints the frequency tabular report to a text (.txt) file. Users can use third-party software to import the results and display them in other charts.

See Also

HRV - Frequency Domain Analysis

Holter Settings - Heart Rate Variability


HRV Time Domain Detail Tabular Printing

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

This dialog box enables you to print the Time Domain Detail Tabular report. The report presents 5-minute-based statistics of Total Beats, Qualified Beats, Mean RR, SDNN and rMSSD. You can find definitions for these statistics from the HRV Analysis Summary report, or see HRV Analysis Summary .

Tabular Start & End Time Selection (24-Hour Format)

Start Time | Set the start time for the tabular report using 24-hour time format.
Hours | Set how many hours of statistics (after the start time) to print. .

Print to File

If selected, the software prints the Time Domain Detail Tabular report to a text (.txt) file. Users can use third-party software to import the results and display them in other charts.

See Also

HRV - Time Domain Analysis

HRV - Frequency Domain Analysis


Pacemaker Templates

Note: This feature is available only in the IQmark Advanced Holter with Pacemaker Option installed. Contact Us for information about upgrading or purchasing the products.

The Templates feature provides the portals to which you can view and edit all pre-classified pacing events.

There are eight (8) templates in Pacemaker Templates, including six pre-defined categories and two custom event categories.

The first custom template (Event 1) contains the pacing events that are unable to be classified into the six pre-defined pacing categories, such as fusion, pseudo-fusion events or others.

If needed, you can change the names of the two custom event categories by clicking the Name button. The Change Category Name screen will appear. Once the name is changed, the software will automatically update all screens and reports to apply the new name.

The total number of pacing events of each category is displayed underneath each template button. These total numbers are automatically maintained by the software.

Click on a template button to enter the Template Viewing screen to view and edit all events and their classifications in that template.

Note

In Review mode, you can only view representative beats of templates. You cannot click on the Template buttons. See detailed information in Understanding Analysis Mode and Review Mode .

Print Current Page/Preview Current Page

To print or preview the sample strips of pacemaker categories, click the Print button in the Holter Main Buttons Bar , and then choose Print Current Page or Preview Current Page from the pop-up menu. This operation requires that you have selected either "Print All Sample Strips" or "Print Selected Sample Strips" in the Holter Settings - Reports screen.

See Also

Template Viewing

Holter Settings - Reports


Pacing Event Categories

Use the Pacing Event Categories dialog box to reclassify selected pacing event(s) to a different pacing category.

There are eight categories available, including six pre-defined categories and two custom categories.

Save To Print

Save the current ECG strip for printing. This option is available only in the Template Viewing screen and for a single, selected pacing event.

Strip Comments

Attach comments to the selected ECG strip by using Strip Comments dialog. This option is available only in the Template Viewing screen and for a single, selected pacing event.

See Also

Pacemaker Templates

Template Viewing

Strip Comments


Pacemaker Template Options

The Pacemaker Template Options dialog box enables you to change some settings for the current template. To open this dialog box, click the Options button in the Template Viewing screen.

You can use the Pacemaker Template Options dialog box to

  • Change the channel of representative QRS complexes displayed in the QRS complexes review area of the templates viewing screen. The primary channel of the analysis is displayed by default.

  • Change the Default Reclassify Category .

  • Enable or disable Show Saved Strips First.

  • Enable or disable Sort By Severity (only available in Undersensing template and Oversensing template).

See Also

Template Viewing


Pacemaker Tabular Summary

The Pacemaker Tabular Summary view displays the following statistics calculated for each hour: the time, average heart rate, minimum heart rate, maximum heart rate, total heart beats, paced beats, percentage of paced beats, pacing rate, Atrial paced beats, Ventricular paced beats, A-V paced beats, Non-capture, Undersensing, Oversensing, and statistics of two custom categories.

You can edit statistical results in this table except the red cells, which form the Time, paced beats, percentage and pacing rate columns and the Summary row. These cells are static or automatically calculated. See Notes below.

Save

Click to save the current statistics permanently. A message appears to warn you that your modifications might affect other reports: choose whether or not to save your changes. If you have made no changes, the Save button has no effect.

Cancel

Click to discard all modifications since the last save action. The screen is refreshed to display the original statistics. The Cancel button has no effect if you have made no changes since the last save action.

Note: The Holter software automatically discards your current modifications whenever you close this screen unless you first click Save.

Print Current Page/Preview Current Page

To print or preview the Pacemaker Tabular Summary, click the Print button in the Holter Main Buttons Bar , and then choose Print Current Page or Preview Current Page from the pop-up menu.

Notes

The manually modified numbers are not necessarily changed in all corresponding Holter reports. Therefore, modifying these numbers is not recommended.

The best way to correct the statistics in tabular summaries is to correct the information in the Pacemaker Templates screen.

You cannot modify the statistics in Review mode of a Summary Report. See Understanding Analysis Mode and Review Mode for more information.

See Also

Hourly Tabular Summary

Pacemaker Templates


Holter Settings - ECG Strips

The ECG Strips tab of the Holter Settings screen enables you to specify how the Holter software displays and prints the ECG strips.

Recording Time & Date

Time & Date

The recording start time and date. Changing this will affect all Holter reports and screens.

ECG Strips

RR Interval | If checked, RR intervals between all beats in all ECG strip views are displayed. Default: Checked
Grid | If checked, gridlines are displayed on the ECG strip view. Gridlines will be printed regardless whether or not this setting is checked. Default: Checked
Heart Rate | If checked, the heart rate for each beat in the ECG strip view is displayed. Default: Cleared
Beat Annotation | If checked, beat annotation for each beat in ECG strip views is displayed. Default: Cleared
Print Color | If checked, beats in the ECG strip view and Page Scan view are colored as follows:
 | Atrial Fibrillation beats | Brown
 | Ventricular beats | Red
 | Supraventricular beats | Blue
 | Pause beats | Pink
 | Artifact beats | Dark Yellow
 | Default: Cleared

Channel(s) to Display

Select channels to be displayed in the ECG Strip view.

Default: All channels are selected

Gain

Individually adjust the gain of the ECG amplitude for each channel. Select ½x, 1x, or 2x.

Default: 1x

Polarity

Individually correct the polarity of ECG strips for each channel. Normal indicates the original polarity of the Holter recording and Invert indicates inverted polarity.

Default: Normal

Show Normal Templates

If checked, the normal templates are not shown in the Templates Review screen.

Default: Cleared

Never show me the Right-Click prompt

If checked, the prompt "Right-Click for more options…" does not appear on any ECG strips.

Default: Cleared

OK

Click to save current settings permanently and exit this settings screen.

Cancel

Click to exit this settings screen without saving any changes.

See Also

Holter Main Buttons Bar

Holter Settings - Sample Strips

Holter Settings - Reports


Holter Settings - Sample Strips

The Sample Strips tab of the Holter Settings screen enables you to specify how the Holter software saves ECG strips for printing.

"Sample Strips Report" Strips printed per category (0-9)

Set the number of strips per category to be saved automatically. See Sample Strips for more information.

Sort Sample ECG strips by

Set the sorting method by which the Holter software automatically saves sample strips from every category. Select Time or Severity. See Sample Strips for more information.

OK

Click to save current settings permanently and exit this settings screen.

Cancel

Click to exit the settings screen without saving any changes.

See Also

Holter Main Buttons Bar

Holter Settings - ECG Strips

Holter Settings - Reports


Holter Settings - Reports

The Reports tab of the Holter Settings screen enables you to choose a selection of available reports to print out together.

Generally, you have two ways to print reports. One way is to print individual reports immediately from any screen by clicking the Print button and choosing Print Current Page in the pop-up menu. The other way is to print all selected reports at the same time by clicking Print All Selected Pages from the same pop-up menu. The software prints out all reports selected in this Reports tab, regardless of which view is displayed on your screen.

Reports

You can choose from three categories of reports on this tab: General Reports, ECG Strips, and Advanced Reports.

Every check box in each category represents an individual report. Reports that are not available in your Holter version will be disabled. To print a report, check the check box. To cancel printing a report, clear the check box.

Sample Strip Options

Click to select the categories in which you wish the software to print sample strips.

There are two Sample Strip Options buttons on this screen, one is for arrhythmia categories and the other is for pacemaker categories. The categories that are not applicable will be disabled. See more information at Sample Strip Options screen or Pacemaker Sample Strip Options screen.

Select All

Click to select all available reports.

Clear All

Click to clear all check boxes.

OK

Click to save current settings permanently and exit the settings screen.

Cancel

Click to exit the settings screen without saving any changes.

Note

If Print Reports After Analysis is checked in the Holter Analysis dialog during Holter data analysis, default reports will be printed out right after analysis.

See Also

Holter Main Buttons Bar

Holter Settings - ECG Strips

Holter Settings - Sample Strips

Sample Strip Options

Pacemaker Sample Strip Options


Sample Strip Options

Sample Strip Options screen enables you to select the categories in which you wish the software to print sample strips.

The categories that are not applicable in this Holter data will be disabled.

The total numbers of the categories are displayed next to the category names.

The selections only affect the following print jobs and will not be saved for other Holter tests.

See Also

Holter Settings - Reports


Pacemaker Sample Strip Options

Pacemaker Sample Strip Options screen enables you to select the categories in which you wish the software to print sample strips.

The categories that are not applicable in this Holter data will be disabled.

The total numbers of the categories are displayed next to the category names.

The selections only affect the following print jobs and will not be saved for other Holter tests.

See Also

Holter Settings - Reports


Holter Settings - Miscellaneous

The Miscellaneous tab of the Holter Settings screen enables you to customize the cover page of Holter report and other settings for operating the software.

Cover Page Report

Print ST Summary | If checked, ST Segment section will be printed on the cover page of the Holter report. Default: Checked
Print Heart Rate Variability | If checked, Heart Rate Variability section will be printed on the cover page of the Holter report. Default: Checked

General

Copy raw data to local drive for quick editing.

If checked, and when the raw data is stored on a network (remote) drive, Holter software will copy the raw data file from the remote location to a local temporary folder, to speed up data access across networks.

This option is useful when you operate Holter on a relative low-bandwidth network, for instance, a T1 network.

Default: Cleared


Holter Settings - QT Analysis

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

The QT Analysis tab of the Holter Settings screen enables you to specify how the Holter software analyzes QT reports.

QT Correction (QTc) Formula

Set the formula for QTc calculations.

Default: Bazett’s formula

QT Tabular Report Channel

Select a channel for the QT Tabular report.

Default: Channel 1

Notes

  1. Bazett formula:

  2. Hodge formula: QTc = QT+1.75*(HR-60)

  3. Linear Regression formula: QTc = QT+0.154*(1-RR)

  4. Fridericia formula:

See Also

Holter Main Buttons Bar

QT Trend

QT Tabular


Holter Settings - Heart Rate Variability

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

The Heart Rate Variability tab of the Holter Settings screen enables you to change frequency domain analysis parameters.

View Segment Size (minutes)

Select the calculation period of power values in different frequency ranges. You can choose 5 minutes, 15 minutes, 30 minutes, or 60 minutes.

Default: 5 minutes.

Taper Window

The taper window determines the formula used in calculating the power values in different frequency ranges. You can choose Blackman, Exact Blackman, Hamming, or Hann.

Default: Hann.

See Also

Holter Main Buttons Bar

HRV Analysis Summary

HRV - Frequency Domain Analysis


Holter Settings - Pacemaker

Note: This feature is available only in the IQmark Advanced Holter with the Pacemaker Analysis Option installed. Contact Us for information about upgrading the software.

The Pacemaker tab of the Holter Settings screen enables you to enter or change pacemaker parameters and settings for analysis and display.

All values are optional. The software will assign default values if the parameters are not reset by the user.

Pacemaker Data (Optional)

Pacing Mode (Type) | The pacing mode. Default: blank.
LRL (Lower Rate Limit) | The programmed minimum pacing rate (a.k.a. LRL). Default: 60 ppm.
URL (Upper Rate Limit) | The programmed maximum pacing rate (a.k.a. URL). Default: 120 ppm.

Analysis Parameters (Optional)

A-V Interval (AVI>60) | The A-V interval, must larger than 60 msec. Default: 150 msec.
A-R Interval (ARI) | The A-R interval, in the software, this value specifies a typical interval between an Atrial stimulus and the peak of the corresponding R wave. Default: 180 msec.
Undersensing Percentage | The threshold of the percentage of undersensing. Default: 20 %.
Oversensing Percentage | The threshold of the percentage of oversensing. Default: 15 %.
Reanalyze Pacing Data | Click this button to reanalyze pacing data to apply the new changes of the analysis parameters.

Pseudo-Pulse Annotation

Restore pacemaker spikes on ECG

If checked, the software will show a red line on ECG strips to indicate a pacemaker pulse.

Default: checked.

See Also

Holter Analysis


Average Heart Rate Trend Curve

The Average Heart Rate Trend in the Heart Rate view, the ST Trend view, and the QT Trend view is drawn by a blue curve that links all minute points and indicates the average heart rate of each 8-second segment.


Default Reclassify Category

Think of the Default Reclassify Category as the cursor category in template editing. For instance, if the Default Reclassify Category is set to VE, then whenever and wherever you point and click to reclassify heartbeats in that template, the selected heartbeat(s) are classified in the VE category.


HRV Frequency Analysis Settings

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

The HRV Frequency Analysis Settings dialog box enables you to change the frequency domain analysis parameters.

View Segment Size (minutes)

Select the calculation period of power values in different frequency ranges. You can choose 5 minutes, 15 minutes, 30 minutes, or 60 minutes.

Default: 5 minutes.

Taper Window

Select the formula for the calculation of power values in different frequency ranges. You can choose Blackman, Exact Blackman, Hamming or Hann.

Default: Hann.

See Also

HRV Analysis Summary

HRV - Frequency Domain Analysis

Holter Settings - Heart Rate Variability


Auto Scan Settings dialog

Auto Scan Settings

The Auto Scan Settings dialog box enables you to modify settings for the automatic browse mode of the Page Scan view.

Scan Direction

Up | Displays previous pages. Default: Cleared (not set)
Down | Displays subsequent pages. Default: Checked

Auto Scan Interval

Set the number of seconds for which to display two pages of the ECG.

Default: 3 seconds

See Also

Page Scan


Change Category Name

The Change Category Name screen enables you to change the name of a custom category. Once the name is changed, the software will automatically update all screens and reports to apply the new name.

The new category name will be saved with the Holter report.

See Also

Templates Review

Pacemaker Templates


Smart Page Scan

Note: This feature is available only in the IQmark Advanced Holter. Contact Us for information about upgrading the IQmark EZ Holter to IQmark Advanced Holter software.

The Smart Page Scan dialog box enables you to select one or more arrhythmia events to automatically browse in the Page Scan view.

You can select from the following event categories: VE, VE Pair, VE Run, VE Bigeminy, VE Trigeminy, R on T, A-Fib, SVE, SVE Pair, SVE Run and Asystole/Pause.

The number of strip for each event category is shown in parenthesis. Events that contain no strips are disabled.

If the Highlight Events is enabled, selected events will be highlighted in the page scan view.

Default: Selected.

See Also

Page Scan


Select Channel

Select one of three available ECG channels. The primary channel is selected by default.

You can specify the primary channel when analyzing the Holter data; see the Analysis Settings dialog box.

See Also

ST Trend


Templates - Select Page

Select Page

The Select Page window enables you to select any available page in the template to review. Open this spin box by clicking the Page No. button on the Template Viewing dialog box.

Select or type a page number then click OK to jump to the desired page.

The minimum page number is one (1).

The maximum page number is automatically maintained by the software, based on the number of beats in the template.

Notes

If you type a page number less than 1, the first page is displayed.

If you type a page number larger than the maximum page number, the last page is displayed.

See Also

Template Viewing


Intelligent Sorting

Intelligent Sorting is a function that can sort all representative heartbeats to aid interpretation. When selected, this function sorts all QRS complexes according to their shapes and attempts to organize them according to similarities. When Intelligent Sorting is disabled, the software sorts all QRS complexes by the order of occurrence.


Maximum Heart Rate Trend Curve

The Maximum Heart Rate Trend in the Heart Rate view is drawn by a red curve that links all minute points and indicates the maximum heart rate of each 8-second segment.


Minimum Heart Rate Trend Curve

The Minimum Heart Rate Trend in the Heart Rate view is drawn by a green curve that links all minute points and indicates the minimum heart rate of each 8-second segment.


QRS Beats Category

QRS Beats Categories

There are six (6) available QRS beat categories in the Holter software: VE, SVE, Asystole/Pause, Normal, Artifact and one custom category.

You can rename the custom category in Templates view.

Each category is represented by a different color in the ECG strip and Page Scan views.


What's New in IQmark Digital Holter 6.0

Seamless integration with the IQmark Diagnostic Workstation

The IQmark Digital Holter 6.0 is the first version to be seamlessly integrated with the IQmark Diagnostic Workstation. The IQmark Diagnostic Workstation is the portal to all Brentwood’s medical utilities: ECG, Holter, Spirometry, and Vital Signs.

You can use the IQmark Diagnostic Workstation to easily manage and edit your patient’s test data stored in the database. Simply view and edit the data to create various reports that fit your practice and can assist you with your patient’s diagnosis.

Integrated IQmark Diagnostic Workstation components have the following features in common:

  • Uniform user interfaces and operations

  • Uniform reports management

  • Portable and compatible report formats

  • New component technology

Complete 32-bit Windowsä Software

The IQmark Digital Holter is true 32-bit Windowsä software. It runs natively on Windows 95, Windows 98, Windows ME, Windows XP and Windows NT/2000.

The IQmark Digital Holter runs more smoothly than previous versions on the most recent Windows operating systems. Based on component technologies, it interoperates with modern software and can be integrated easily with other third party applications such as Electronic Medical Record (EMR) software.

Redistribution of components

The IQmark Digital Holter is based on new Microsoft component technology. It consists of two ActiveX controls: Analyst control for analyzing Holter ECG data and editing the results, and Review control for reviewing reports.

Analyst control enables you to analyze or reanalyze Holter recorded data, create new Holter reports, edit the results, and print the reports.

Review control is distributed with the IQmark Diagnostic Workstation. It enables you to review Holter reports created with Analyst control.

Both Analyst control and Review control can be purchased separately and integrated with other third party applications such as EMR software. For more information, please Contact Us and ask about the ActiveX Control Software Developer’s Kit.

Simplified user interface

The IQmark Digital Holter offers a significantly simplified user interface and eliminates many conventional dialogs and message boxes. All major features are displayed as big buttons at the bottom of the screen. Secondary features are presented as page tabs at the top of the screen.

Other enhancements

  • Improved algorithm to generate accurate results

  • Comprehensive arrhythmia analysis

  • New Narrative/Comments report

  • New RR Interval and RR Ratio reports

  • ST level curves and ST slope curves for all channels

  • ST tabular statistics

  • New Condensed Sample Strips report and Diagnostic Sample Strips reports

  • Adjustable full-disclosure reports such as adjustable density, number of channels, and starting time, etc.

  • New reports storage management

See Also

What's New in IQmark Digital Holter 6.3

What's New in IQmark Digital Holter 6.1


What's New in IQmark® Digital Holter 6.1

EZ Holter and Advanced Holter

IQmark Diagnostic Workstation Version 6.1 introduces two versions of the Holter software. They are the IQmark EZ Holter and IQmark Advanced Holter.

The IQmark EZ Holter provides all the basic functions of the Holter product, while the IQmark Advanced Holter offers more comprehensive features and advanced functionalities.

IQmark Advanced Holter features

The IQmark Advanced Holter provides all the features of the EZ Holter as well as the following more advanced features:

  • Template Editing

The Holter Template screen displays six VE templates, one Asystole/Pause template, one Borderline template, one SVE template, two Normal templates and one Artifact bin. This feature makes the reclassification of heartbeats much easier and more efficient. You can classify a single beat, a row of beats, a column of beats, a page of beats, or all beats in the template, or you can select a range of beats. You can also specify the default reclassification.

  • QT Interval Analysis

QT interval analysis includes QT Trend graphics and QT Tabular reports for all three channels. You can review or edit QT intervals, heart rates, and other statistics. Two QT correction (QTc) formulas are available in this release.

  • Heart Rate Variability Analysis

Heart Rate Variability (HRV) analysis includes both Time Domain and Frequency Domain analysis. There are five reports available: HRV Analysis Summary, Time Domain Analysis, Time Domain Tabular, Frequency Domain Analysis, and Frequency Domain Tabular. You can copy the Frequency Domain Tabular report into a text (.txt) file for use in other programs, such as Microsoft Excel, to create charts and graphs in different styles.

  • ECG Preview

ECG Preview enables you to browse and preview the entire 3-channel, 24-hour ECG recording before analyzing the Holter data. This provides an overview of the recording quality, making it easier to select the primary channel and which channels to analyze.

  • QRS Editing

QRS Editing enables you to edit any QRS beat and its position. You do this by inserting and deleting individual QRS complex to correct any missed or wrongly positioned beat.

  • Smart Page Scan

The Smart Page Scan option on the Page Scan screen enables you to select one or more arrhythmia events to browse automatically.

IQmark EZ Holter enhancements and new features

Version 6.1 of the IQmark EZ Holter software includes the following improvements:

  • Improved analysis results

  • Unlimited storage of full disclosure reports

  • Archiving of full disclosure reports

  • Improved printing speed of full disclosure reports

  • New ability to enter Patient Diary entries before analyzing Holter data

  • New "Save As Default" option that enables you to save analysis settings on demand

  • Automatic synchronization of reports if the hourly tabular report has been manually edited

  • New option to automatically select the first full hour for full-disclosure reports

  • Display of ST measurements for ST sample strips

  • Automatic storage of Patient Diary strips with the Holter report in the database so that these strips can be reviewed even if the raw ECG data was deleted

  • Improved naming convention for raw ECG files

See Also

What's New in IQmark Digital Holter 6.3

What's New in IQmark Digital Holter 6.0


What's New in IQmark Digital Holter 6.3

Pacemaker Analysis Option

The IQmark Advanced Holter product now has a Pacemaker Analysis Option (a software module) to perform pacing analysis on Holter data recorded from patients who have pacemaker implanted.

The Pacemaker Analysis Option can automatically detect pacemaker activities in the recording ("IQmark Digital Holter Recorder CF with Pacer" recorders are required) to determine paced beats versus patient intrinsic beats. The analysis results include six (6) pre-defined event categories and two (2) custom event categories. The analysis results also include hour-based statistics for those categorized events, the percentages and paced rates.

IQmark EZ Holter new features and enhancements

  • Network Reviewing and Editing : allow reviewing and editing a Holter report over a local area network (LAN) without a security key

  • Improved analysis results and accuracy

  • New editing ability to quickly discard results for certain periods of recording to skip artificial segments like "lead-off"

  • New editing ability to quickly reclassify a group of beats on ECG strips

  • Enhanced Sample Strips screen for easier editing and reviewing

  • New ability to change the "Recording Start Time" after analysis

  • Increased the number of automatically saved sample strips from 5 to 9

  • Enhanced Sample Strip reports that enables you to individually pick up sample strips for printing based on the categories you specified, instead of printing all sample strips in all categories

  • New Patient Event Strips report that prints out all patient diary and recorder event strips automatically

  • Be able to print ECG grid in color with a color printer

  • Enhanced ability to allow using TAB key in tabular screens for easier editing

IQmark Advanced Holter new features and enhancements

The IQmark Advanced Holter provides all the features of the EZ Holter as well as the following additional features and enhancements in this release:

  • Pacemaker Analysis Option is available to Advanced Holter

  • Three (3) new VE templates

The Holter Template screen now contains nine (9) VE templates. This gives you more flexibility for editing and reviewing.

  • One (1) new custom template

The Holter Template screen now has a new custom template. With the custom template, it allows you to rename it to any category name you want in order to capture special events. You can also edit, reclassify and print these events in this special template.

  • Show Normal templates on a separate page

To speed up editing of a Holter reports, the templates that contain normal heartbeats will be shown on a separate page. This page has one Borderline template, two Normal templates and one Artifact bin.

  • Enhanced QTc Interval Calculations

There are two (2) new QTc formulas added into QT settings. One is Linear Regression formula and the other is Fridericia formula.

See Also

What's New in IQmark Digital Holter 6.1

What's New in IQmark Digital Holter 6.0


What's New in IQmark Digital Holter 7.0

The following is a list of new features and enhancements in version 7.0 of IQmark Digital Holter.

IQmark EZ Holter new features and enhancements

  • Improved analysis results and accuracy: beat detection, artifact rejection, VE, SVE and Pause detections.

  • Able to detect all heartbeats with up to 300 BPM heart rate.

  • Added new options to customize the cover page of the reports.

  • Increased efficiency while operating Holter across a slow network, e.g. WAN or T1 networks.

  • Added Heart Rate for on-screen calipers, added fixed-distance measuring.

  • Added Heart Rate values for each minute in full-disclosure reports.

  • Added "Zero Column" button to the Tabular Summary screen for rapid editing.

  • Added "Clear" buttons to the Interpretation/Comments screen.

  • Automated synchronization of the "Comments" column in Patient Events screen with its corresponding ECG label.

IQmark Advanced Holter new features and enhancements

The IQmark Advanced Holter provides all the features of the EZ Holter as well as the following additional features and enhancements in this release:

  • Added a new "HRV Time Domain Detail Tabular Report", which contains 5-minute-based statistics of time domain HRV results.

IQmark Network Security Server (NSS)

The IQmark Network Security Server (NSS) software is used for Network Reviewing and Editing Holter reports. Since version 7.0, this software has changed its TCP port number from 3037 to 11183.

See Also

What's New in IQmark Digital Holter 6.3

What's New in IQmark Digital Holter 6.1

What's New in IQmark Digital Holter 6.0


What's New in IQmark Digital Holter 7.2

The following is a list of new features and enhancements in version 7.2 of IQmark Digital Holter.

IQmark EZ Holter new features and enhancements

  • Added detailed review (zooming) for Heart Rate Trend.

  • Tool bar button (big button) is now grayed out for the current display view.

  • Loosened the restriction of forcing a SVE beat following a VE beat to Normal during editing.

  • Printing from "Print | Select Report Pages & Print" no longer affects the default report settings.

IQmark Advanced Holter new features and enhancements

The IQmark Advanced Holter provides all the features of the EZ Holter as well as the following additional features and enhancements in this release:

  • Atrial Fibrillation Analysis is now available in Advanced Holter.

  • Added RR Interval Tachogram with Atrial Fibrillation episode viewing.

  • Added detailed review (zooming) for ST Trend.

  • Added detailed review (zooming) for QT Trend.

  • Enhanced ability to use keyboard "hot keys" to quickly classify beats in Template screens.

IQmark Network Security Server (NSS)

There is no change in this version.

See Also

What's New in IQmark Digital Holter 7.0

What's New in IQmark Digital Holter 6.3

What's New in IQmark Digital Holter 6.1

What's New in IQmark Digital Holter 6.0